#Minecraft server properties
#Tue Mar 06 06:37:21 CET 2012
allow-nether=true
level-name=world
enable-query=false
allow-flight=false
server-port=25565
level-type=DEFAULT
enable-rcon=false
level-seed=-7172959502172202818
server-ip=85.214.40.80
max-build-height=256
spawn-npcs=true
white-list=true
spawn-animals=true
online-mode=true
pvp=true
difficulty=3
gamemode=0
max-players=5
spawn-monsters=true
generate-structures=true
view-distance=15
motd=Du nicht nehmen Kerze!
